RubyGems Navigation menu

Dependencias inversas para simple_drilldown Latest version of the following gems require simple_drilldown

Total de descargas 47.734

Para esta versión 493

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.5

Enlace: